Bump build-depends on libgtk2.0-dev (>= 2.12) and libglib2.0-dev (>= 2.18).
authorJulien Lavergne <julien.lavergne@gmail.com>
Tue, 26 Oct 2010 14:15:11 +0000 (10:15 -0400)
committerJulien Lavergne <julien.lavergne@gmail.com>
Tue, 26 Oct 2010 14:15:11 +0000 (10:15 -0400)
debian/changelog
debian/control

index 8fd5a0c..658fd38 100644 (file)
@@ -7,7 +7,8 @@ lxappearance (0.5.0-1) UNRELEASED; urgency=low
    - Add a new binary for files needed to build plugins.
    - Add a debug package.
    - Build-depends on lsb-release, needed to detect the distribution.
-   - Buuild-depends on intltool (>= 0.40.0), libx11-dev
+   - Build-depends on intltool (>= 0.40.0), libx11-dev.
+   - Bump build-depends on libgtk2.0-dev (>= 2.12) and libglib2.0-dev (>= 2.18).
    - Wrap depends and build-depends.
   * debian/*.install:
    - Split installed files.
index a24653a..20b9226 100644 (file)
@@ -5,8 +5,8 @@ Maintainer: Debian LXDE Packaging Team <pkg-lxde-maintainers@lists.alioth.debian
 Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), 
                autotools-dev, 
-               libgtk2.0-dev (>= 2.6),
-               libglib2.0-dev (>= 2.6),
+               libgtk2.0-dev (>= 2.12),
+               libglib2.0-dev (>= 2.18),
                libx11-dev,
                docbook-xsl,
                docbook-xml,